path:
  screenshots: screenshots
  data: data.zip
  locale: resource/locale/ru.yml
graphic:
  canvas_size:
    - 512
    - 384
  fullscren: false
  draw_border: true
  show_mouse_cursour: false
  resize_mode: 2
  enable_motion_blur: true
  blur_quality_mul: 0.5
  blink_particles: true
  blink_motion_blur: true
  motion_blur_quality_reduct: true
  max_motion_blur_quality_reduct: 8
  start_focused: false
  sync:
    vsync: false
    wait_frame: true
    target_fps: 70
    cpu_safe: false
    autoopt_timeout_max: 1.5
    disable_frame_limit: false
    autoopt_trigger_is_fps: false